{
	"groups": [
		{
			"keys": "comCloseBtn.png,toastBg.png,waitingBg.png,waitingRot.png",
			"name": "common"
		},
		{
			"keys": "4点击反馈.svga,coin.svga,fudai.png,点中红包飘爱心.svga,点中飘金币.svga,红包1.png,红包2.png,红包3.png,金币.png",
			"name": "game"
		}
	],
	"path": "./resource/"
}